Bug 73407 - redhat-config-printer and OO
Summary: redhat-config-printer and OO
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer   
(Show other bugs)
Version: null
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-04 09:24 UTC by Mattias Dahlberg
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-03 04:59:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattias Dahlberg 2002-09-04 09:24:23 UTC
Description of problem:
The printers setup by redhat-config-printer aren't seen by OpenOffice.org.


How reproducible:
Always

Steps to Reproduce:
1. Install null
2. Configure printer with redhat-config-printer
3. Select Print in OpenOffice.org

Comment 1 Mattias Dahlberg 2002-10-03 04:59:29 UTC
It seems to work in 8.0. You can close the bug.



Note You need to log in before you can comment on or make changes to this bug.